00:18 GMT +308 Diciembre 2019
En directo
    Un teléfono inteligente a base de Android

    Detectan una peligrosa vulnerabilidad en los dispositivos Android

    CC0 / Pixabay
    Tecnología
    URL corto
    0 50
    Síguenos en

    Las versiones actuales de Google Android (7.0, 8.0, 9.0) y algunas versiones anteriores del sistema operativo poseen una vulnerabilidad crítica. Así lo indica un comunicado de prensa de Positive Technologies.

    El error fue detectado en el componente WebView que permite mostrar páginas web dentro de la aplicación Android. Con la ayuda de la vulnerabilidad, los atacantes pueden acceder a los datos confidenciales de los usuarios de Android a través de una aplicación maliciosa instalada o una aplicación con lanzamiento instantáneo (Android instant apps).

    Además: Hay 'apps' que graban todo lo que haces en la pantalla del celular

    WebView se utiliza en la mayoría de las aplicaciones móviles Android, por lo que los ataques en su contra son extremadamente peligrosos.

    Los usuarios de Android 7.0 y versiones posteriores pueden corregir la vulnerabilidad actualizando sus navegadores. Las versiones anteriores de Android deberán actualizar el componente WebView a través del sistema de actualización Google Play.

    Aquellos que no dispongan de servicios de Google en sus dispositivos tendrán que esperar a que el proveedor del dispositivo actualice WebView. La vulnerabilidad amenaza a los usuarios de navegadores móviles basados en Chromium —Google Chrome, Samsung Internet—.

    Etiquetas:
    vulnerabilidad, smartphones, teléfonos inteligentes, Android
    Normas comunitariasDiscusión
    Comentar vía FacebookComentar vía Sputnik